Subject: bug#53712: Guix System hangs after boot with linux-libre 5.15.17

From: Squirrel <[email-masked]>
Date: Wed, 2 Mar 2022 23:39:10 +0800

On Thu, 24 Feb 2022 10:08:38 -0500, Leo Famulari <[email-masked]> wrote:
> Good news, this bug has been fixed in the latest group of stable Linux
> releases:
>
> 5.16.11
> 5.15.25
> 5.10.102
> 5.4.181
> 4.19.231
> 4.14.268
> 4.9.303
>
> For our default release series, 5.15, it was fixed as commit
> ddd46059f7d99119b62d44c519df7a79f2e6a515:
>
> https://cdn.kernel.org/pub/linux/kernel/v5.x/ChangeLog-5.15.25
Thank you! I eventually have time to reinstall the WiFi card to test the 
5.10.102 kernel, and it works!